Reputation
Top tag
Next privilege 75 Rep.
Set bounties
Badges
1 1 4
Impact
~77k people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Sep
24
awarded  Autobiographer
Jun
3
awarded  Nice Question
Oct
4
awarded  Famous Question
Aug
18
awarded  Student
Jul
19
awarded  Notable Question
Jun
11
awarded  Popular Question
May
25
comment Can't install aircrack-ng
i clicked there and it went to software centre and i could see the aircrack-ng and the page is greyed out and i cant press anything also there is a message saying ' dependancy is not satisfiable: libc6 (>=2.7)
May
25
comment Can't install aircrack-ng
when i do the first instruction : 'sudo apt-get install build-essential' i get the response ( Package build-essential is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'build-essential' has no installation candidate )
May
25
comment Can't install aircrack-ng
i see, ok well is there another type of thing that is the same as aircrack-ng for the new version (12.04) ?
May
25
asked Can't install aircrack-ng